
User Interface - Feature #2026

Feature # 1791 (Closed): implement dynamic UI support

conversion support for CREATE_BROWSE

02/21/2013 08:03 PM - Greg Shah

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Stanislav Lomany % Done: 0%

Category:  Estimated time: 16.00 hours

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

History

#1 - 02/21/2013 08:03 PM - Greg Shah

This just for time tracking and association with the milestone.  All history must be placed in the parent task #1791.

#2 - 08/28/2015 12:27 PM - Stanislav Lomany

- Status changed from New to WIP

#3 - 08/28/2015 12:27 PM - Stanislav Lomany

- Status changed from WIP to Review

#4 - 08/28/2015 01:00 PM - Greg Shah

- Status changed from Review to Closed

- Assignee set to Stanislav Lomany

#5 - 11/16/2016 12:12 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
